{
    "name": "Inklusion",
    "description": "Dickes Brett. Hier bohren schon einige.\nEs geht um Gerechtigkeit, Freiheit und Bildung. Es geht um Inklusion. Für alle.",
    "authors": [
        "frau_sanders@kirche.social"
    ],
    "accounts": [
        "DIMR_Berlin@social.bund.de",
        "RaulKrauthausen@mastodon.cloud",
        "EinAugenschmaus@troet.cafe",
        "Frau_Mensch@troet.cafe",
        "SandiPavkovic@kirche.social",
        "inklusion_ruhrbistum@kirche.social",
        "komin@bildung.social"
    ]
}